vti_encoding:SR|utf8-nl
vti_thicketsupportingfile:BW|true
vti_author:SR|psychi
vti_modifiedby:SR|psychi
vti_timelastmodified:TR|03 Feb 2003 10:12:25 -0000
vti_timecreated:TR|21 Dec 2002 12:22:37 -0000
vti_extenderversion:SR|5.0.2.2623
vti_backlinkinfo:VX|
vti_nexttolasttimemodified:TW|05 Jan 2003 17:09:38 -0000
vti_cacheddtm:TX|03 Feb 2003 10:12:25 -0000
vti_filesize:IR|394
